<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    android:background="@drawable/common_f9fafb_radius_16_bg"
    tools:layout_width="100dp">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_currency"
        android:layout_width="11dp"
        android:layout_height="11dp"
        android:layout_marginStart="4dp"
        app:layout_constraintBottom_toBottomOf="@id/tv_currency"
        app:layout_constraintEnd_toStartOf="@id/tv_currency"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_currency"
        app:srcCompat="@drawable/common_wallet_coin_16_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_currency"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="3dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF4E5969"
        android:textSize="16sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_currency"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="100" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="3dp"
        android:layout_marginTop="7dp"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF4E5969"
        android:textSize="12sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_currency"
        tools:text="100" />

</androidx.constraintlayout.widget.ConstraintLayout>